<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02ba33f41cd4f85410a3d7a02f4ab104">
  <dict>
    <!--2023-01-18 16:27:12.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
